.event-particulars{
	flex: 1 0 100%;
	max-width:992px;
	margin: 1.5em auto;
	padding: 0 1.5em;
}
.event-particulars__list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding-left:0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-padding-start: 0;
}
.event-particulars__list:after{
	content: ' ';
	flex-grow: 10000;
}
.event-particulars__list li {
	flex: 1 0 100%;
	padding-bottom:1em;
	display: flex;
	align-items:center;
	justify-content:center;
	-webkit-margin-before: 0;
	-webkit-padding-start: 0;
	-webkit-margin-after: 0;
}

.event-particulars__list li svg {
	/*flex:1 1 15%;
	height: 1.5em;
	width: 1.5em;*/
	height: 1.5em;
    width: 1.5em;
    margin-right: 1.5em;
}

.event-particulars__list li span {
	flex:1 1 85%;
}

.link--ticket {
    display:block;
    max-width:760px;
    color: #FFF;
    text-align: center;
    font-size: 1.3em;
    font-family: AvantGardeGothicBook;
    background: #ee3e89;
    background: var(--main-color);
    padding: 0.5em 1.5em;
    margin: 0 auto;
}
.link--ticket:hover, .link--ticket:focus, .link--ticket:active {
    color: #FFF;
    text-decoration:none;
    background: rgba(238, 62, 137, 0.8);
    background: var(--main-color-80);
}

.event{
	display:flex;
	flex: 1 0 100%;
	flex-wrap:wrap;
	margin-bottom: 1.5rem;
}

.event__link{
	display: flex;
	flex-wrap: wrap;
	flex:1 0 100%;
	color: #ee3e89;
	color: var(--main-color);
	font-weight: normal;
}
.event__link:hover,.event__link:focus{
	color: rgba(238, 62, 137, 0.8);
	color: var(--main-color);
	text-decoration:none;
}
.event__link:hover .event__image,.event__link:focus .event__image{
	opacity:0.7;
	transition: opacity ease 1s;
}
.event__image{
	/* display:flex; */
	overflow:hidden;
}

.event__title {
    margin-top: 1rem;
}

.event__details{
	display:block;
	flex-grow: 1;
	justify-content: flex-start;
	padding: 0 1.5rem;
}

.event__date,.event__blurb{
	color:#000;
}

.event__categories {
    flex: 1 0 100%;
    margin: 1em 0;
}
.event__categories--large{
    margin: 0 0 2.5em 0;
}
.event-type {
    background: #ee3e89;
    background: var(--main-color);
	border-radius: 0;
    padding: 0.5em;
	font-weight: normal;
	transition: background ease 1s;
}

.event-type:hover, .event-type:focus {
    background: rgba(238, 62, 137, 0.8);
    background: var(--main-color-80);
    color: #FFF;
    text-decoration:none;
	transition: background ease 1s;
}

.event-type--large {
	font-size:1rem;
}

.event-type--invert{
	background:#FFF;
	border: 1px solid #ee3e89;
	border: 1px solid var(--main-color);
	color: #ee3e89;
	color: var(--main-color);
}
.event-type--invert:hover, .event-type--invert:hover{
	background:#FFF;
	border: 1px solid rgba(238, 62, 137, 0.8);
	border: 1px solid var(--main-color-80);
	color: rgba(238, 62, 137, 0.8);
	color: var(--main-color-80);
}

.event--invert .event__link{
    border: 1px solid #ee3e89;
    border: 1px solid var(--main-color);
    color:#fff;
    
}
.event--invert .event__blurb {
    color: #fff;
    padding:15px;
    font-weight: normal;
}
.event--invert .event__details {
    background: #ee3e89;
	background: var(--main-color);
}

.event--invert .event__title {
    padding: 15px;
	margin-top: 0;
}

.event--invert .event__image {
    margin-bottom: 0;
}

.row--invert{
    background: #ee3e89;
	background: var(--main-color);
	color:#FFF;
}
.row--invert .event__link{
    border: 1px solid #ee3e89;
    border: 1px solid var(--main-color);
    color:#fff;
}
.row--invert .event__details{
	color: #FFF;
}

.event__featured-link {
    color: #FFF;
    display: flex;
    flex-direction: column;
    height: 100%;
	width: 100%;
	text-decoration:none;
}
.event__featured-link:hover, .event__featured-link:focus {
    color: #FFF;
	text-decoration:none;
}
.event__featured-link:hover .event__image, .event__featured-link:focus .event__image{
    opacity:0.7;
	transition: opacity ease 1s;
}
.event--featured:hover .event__details, .event--featured:focus .event__details {
	background-color: rgba(238, 62, 137, 0.8);
    background-color: var(--main-color-80);
	transition: background-color ease 1s;
}

.event--featured .event__details{
	display:flex;
	flex-direction: column;
}
/*.event--featured .event__title{
	flex-grow: 1;
}*/
.event__featured-link .event__image{
	transition: opacity ease 1s;
	margin-bottom: 0;
	flex-grow: 0;
	border: 1px solid #ee3e89;
	border: 1px solid var(--main-color);
}

.event__featured-link .event__image img{
	border-bottom: 1px solid #ee3e89;
	border-bottom: 1px solid var(--main-color);
}
.event--featured .event__date {
    color: #FFF;
    padding: 0 15px;
}

.badge {
    border-radius: 0;
    padding: 0.5em;
    font-weight: normal;
}


.badge--featured {
    background-color: #FFF;
    color: #ee3e89;
    color: var(--main-color);
    margin-left: 15px;
	margin-top: 1.5em;
}

.pagination{
	flex: 1 0 100%;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding-left: 0;
	list-style-type: none;
}
.pagination li{
	display: inline-block;
    border-radius: 2px;
    text-align: center;
    vertical-align: top;
    height: 30px;
    list-style-type: none;
}
.pagination li.active {
    background-color: #ee3e89;
	background-color: var(--main-color);
}
.pagination li a {
    color: #000;
    text-decoration:none;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0 10px;
    line-height: 30px;
}
.pagination li.active a{
    color: #FFF;
}

.event-categories{
	margin: 1.5em -15px;
	padding: 2em 0;
	background: #ee3e89;
	background: var(--main-color);
}
.event-category{
	color: #FFF;
	text-align:center;
}



@media screen and (max-width: 560px){
	.event__image{
		display:none;
	}
}
@media screen and (min-width: 992px){
	.event{	
		display: block;
		padding:0;
	}
	.event-particulars__list li {
		flex: 1 0 50%;
	}
	.event__link{
		display:block;
	}
	/*.event--home:nth-of-type(3n+1){
		padding: 0 0.5rem 0 1.5rem;
	}
	.event--home:nth-of-type(3n+2){
		padding: 0 1rem 0 1rem;
	}
	.event--home:nth-of-type(3n+3){
		padding: 0 1.5rem 0 0.5rem;
	}*/
	
	.event--home:nth-of-type(4n+1){
		padding: 0 0.375rem 0 1.5rem;
	}
	.event--home:nth-of-type(4n+2){
		padding: 0 0.75rem 0 1.125rem;
	}
	.event--home:nth-of-type(4n+3){
		padding: 0 1.125rem 0 0.75rem;
	}
	.event--home:nth-of-type(4n+4){
		padding: 0 1.5rem 0 0.375em;
	}
	
	.event--home .event__details{
		padding:0;
	}

	.event--list:nth-of-type(4n+1){
		padding: 0 0.375rem 0 1.5rem;
	}
	.event--list:nth-of-type(4n+2){
		padding: 0 0.75rem 0 1.125rem;
	}
	.event--list:nth-of-type(4n+3){
		padding: 0 1.125rem 0 0.75rem;
	}
	.event--list:nth-of-type(4n+4){
		padding: 0 1.5rem 0 0.375em;
	}
	.event--list .event__details{
		padding: 0;
	}
}
